TXT2PKT(1)

NAME
txt2paket - Posts a Textfile in an Echoarea

SYNOPSIS
txt2pkt [ -af <from address> ] [ -at <to address> ]
    [ -xf <pkt from address> ] [ -xt <pkt to address> ]
    [ -af <from address> ] [ -at <to address> ]
    [ -nf <from name> ] [ -nt <to name> ]
    [ -e echo name ] [ -p password ] [ -t tearline ]
    [ -o origin ] [ -s subject ] [ -d <directory> ]
    <text file> | -

DESCRIPTION
txt2pkt posts a given Textfile into Netmail or EchoArea. Every Information txt2pkt needs (From, To, Origin,...) must be given to txt2pkt via commandline.

OPTIONS

-xf <pkt from address>
    The FROM-Aka for the Packet.

-xt <pkt to address>
    The TO-Aka for the Packet.

-af <from address>
    The FROM-Aka for the Message.

-at <to address>
    The TO-Aka for the Message.

-nf <from name>
    The FROM-Name for the Message.

-nt <to name>
    The TO-Name for the Message.

-e echo name
    The EchoArea where to put the File contents.

-p password
    The Password for the Packet.

-t tearline
    Every Message should have one.

-o origin
    Every Message should have one.

-s subject
    Could be nice to have.

-d <directory>
    Where to create the Packet.

<text file>
    The Textfile to post. Use hiphen (the '-' sign) for standard input.

EXAMPLE

txt2pkt -nf "Node manager" -af "2:5080/102" \
-at "2:5080/102" -s "New FileEs" -e "GRUMBLER.INFO" \
-o "Grumbler FIDOnet node. Ekaterinburg, Russia" \
-d /fido/inbound-local /fido/log/newfiles

FILES
/fido/etc/config  Default Fidoconfig.

NOTES
This manual page initially written for the Debian GNU/Linux distribution because the original program does not have a manual page.
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

AUTHORS
This manual page was written by Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>, for the Debian GNU/Linux system (but may be used by others).
Modified by Stas Degteff 2:5080/102 <g@grumbler.org>, tested on the FreeBSD